A new upstream version is available: 6.9.0

package:
npm
severity:
high
created:
2018-08-23
last updated:
2019-04-23

A new upstream version 6.9.0 is available, you should consider packaging it.